Orthocare Admin - Bug #12717

Missing "Code" and "Age" Fields When Manually Modifying Assessment ID in URL

02/11/2025 12:04 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Shan Ul Habib
Category:

Target version:

Start date: 02/11/2025
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description
clipboard-202502111204-olasd.png

When manually changing the assessment ID in the URL (e.g., replacing the ID of assessment 1535 with 1539), the "Code" and "Age"

fields fail to appear in the assessment details page

History

#1 - 02/11/2025 12:07 PM - priyanka Sharma

- Subject changed from Assessment detail id 1539 - Why code & age not appearedfor hebrew assessment? to Assessment detail id 1539 - Why code

& age not appeared for this assessment id?

#2 - 02/11/2025 12:16 PM - priyanka Sharma

- Subject changed from Assessment detail id 1539 - Why code & age not appeared for this assessment id? to Missing "Code" and "Age" Fields When

Manually Modifying Assessment ID in URL

- Description updated

#3 - 02/12/2025 01:50 PM - Shan Ul Habib

- Status changed from New to In Progress

#4 - 02/12/2025 04:28 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#5 - 02/13/2025 04:39 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#6 - 02/13/2025 06:46 PM - Shan Ul Habib

- Status changed from Reopened to Resolved

#7 - 02/13/2025 08:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
